/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Top_bar .menu > li ul{background: #fff !important;}
#Top_bar .menu li ul li a{border: 0 !important;}
#Top_bar .menu li ul { background-image: none; border-top: 2px solid #008eb8;}
#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title{font-weight: 600 !important; margin-top: 20px;  font-family: "Tahoma",sans-serif;}
#Top_bar .menu li ul li a{padding: 7px 10px 7px 20px !important; color: #000 !important;}
.menuo-right #Top_bar .menu > li > ul.mfn-megamenu{padding-bottom: 20px;}

.fourboxtxt .column_attr.clearfix.align_left h4 {
    border-left: 2px solid #008eb8;
    font-size: 20px;
    padding-left: 10px;
}
.listboxinc .column.mcb-column.one-second.column_list {
    margin-bottom: 10px;
}

.listboxinc .column.mcb-column.one-second.column_list .list_item .list_left {
background: #008eb8 none repeat scroll 0 0;
    border-radius: 7px 7px 0;
    font-weight: bold;
    height: 15px;
    left: 0;
    position: absolute;
    text-indent: -99999em;
    top: 22px;
    width: 15px;
}
.listboxinc .column.mcb-column.one-second.column_list .list_item .list_right{margin-left: 30px;}
.listboxinc .column.mcb-column.one-second.column_list .list_item .list_right h4{font-size: 19px; }

.page-id-78 .faq .question .title .num {
    background: #008eb8 none repeat scroll 0 0;
    border-radius: 7px 7px 0;
    font-weight: bold;
    height: 15px;
    left: 27px;
    position: absolute;
    text-indent: -99999em;
    top: 22px;
    width: 15px;
}

#Top_bar .menu li ul li ul{ box-shadow: none;}

.listboxinc .list_item.lists_2.clearfix{position: relative;}
#Footer .footer_copy {
    border-top: 1px solid #008eb8 !important;
}
.page-id-78.style-simple .faq .question .title{padding-left: 60px; font-size: 26px;}
.contentwrapperinc > h5 {
    font-size: 30px;
    margin-bottom: 12px;
}

.formsection {
    margin-top: 30px;
}

#Action_bar .contact_details li, #Action_bar a{color: #fff !important;}

.formsection .wpcf7-form-control.wpcf7-submit {
    background: #000 none repeat scroll 0 0 !important;
    font-size: 17px;
color: #fff !important;
}

.formsection p input:focus, .formsection p textarea:focus{background: #fff !important;}
#menu-item-148{cursor: pointer;}
.formsection p {
    float: left;
    margin-bottom: 10px;
    width: 48%;
}

.formsection p:nth-child(3n) {
    float: right;
}

.formsection p:nth-child(5), .formsection p:nth-child(8) {
    float: right;
}

.formsection p:nth-child(6) {
    float: left;
    width: 100%;
}

.formsection p:nth-child(6) textarea{height: 100px;}
.formsection p input, .formsection p textarea{border-color: #ccc; color: #000;  margin-top: 5px;}
.formsection p label {
    font-size: 14px;
    font-weight: 600;
}
span.wpcf7-form-control-wrap{width: 100% !important;}
.section.mcb-section.locmap {  height: 596px;}

body:not(.template-slider) #Header_wrapper{background: url(http://ismoip.com/trial_folder/napsteel/wp-content/uploads/2017/03/steel-pipes-4-1.jpg) left top no-repeat !important; background-size: 100% auto !important;}
.locmap img.scale-with-grid{max-width:100%; width:50%;}

@media(min-width: 200px) and (max-width: 700px){
body:not(.template-slider) #Header_wrapper{background-size: 100% 100% !important;}
body .minimalist-header-no #Subheader{padding:40px 0 !important}

.mypopwrapper {
    bottom: 20px;
    left: 20px !important;
    margin-left: 0 !important;
    right: 20px;
    width: auto !important;
}
.formsection p{width: 100% !important;}
.formsection {
    height: 60vh;
    overflow: scroll;
}

}
